$(document).ready(function() {
	// hideNavigation_and_Content(slide,subslide,subslideMax)
	$("#slide5 #button1").click(function(event) { hideNavigation_and_Content(5,1,10); });
	$("#slide5 #button2").click(function(event) { hideNavigation_and_Content(5,2,10); });
	$("#slide5 #button3").click(function(event) { hideNavigation_and_Content(5,3,10); });
	$("#slide5 #button4").click(function(event) { hideNavigation_and_Content(5,4,10); });
	$("#slide5 #button5").click(function(event) { hideNavigation_and_Content(5,5,10); });
	$("#slide5 #button6").click(function(event) { hideNavigation_and_Content(5,6,10); });
	$("#slide5 #button7").click(function(event) { hideNavigation_and_Content(5,7,10); });
	$("#slide5 #button8").click(function(event) { hideNavigation_and_Content(5,8,10); });
	$("#slide5 #button9").click(function(event) { hideNavigation_and_Content(5,9,10); });
	$("#slide5 #button10").click(function(event) { hideNavigation_and_Content(5,10,10); });
});